#content {
    background: #1E1F29;
    padding: 16px 12px;

    mat-form-field {
        display: block;
        max-width: 400px;
        margin: 0 auto;
        color: #E1F5ED;

        input {
            color: #E1F5ED;
        }
    }

    button {
        margin: 6px auto;
        display: block;
    }
}